<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.si.dao.FhzgFeederAutoSwitchMappingMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.core.bizms.modle.po.FhzgFeederAutoSwitchMapping">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="feederId" column="feeder_id" jdbcType="VARCHAR"/>
            <result property="switchId" column="switch_id" jdbcType="VARCHAR"/>
            <result property="isAuto" column="is_auto" jdbcType="TINYINT"/>
            <result property="createTime" column="create_time" jdbcType="TIMESTAMP"/>
            <result property="lastTime" column="last_time" jdbcType="TIMESTAMP"/>
            <result property="creator" column="creator" jdbcType="VARCHAR"/>
            <result property="lastEditor" column="last_editor" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,feeder_id,switch_id,
        is_auto,create_time,last_time,
        creator,last_editor
    </sql>
</mapper>
